---
Archive: CPAN
Bug-Database: https://rt.cpan.org/Public/Dist/Display.html?Name=Benchmark-Apps
Bug-Submit: bug-Benchmark-Apps@rt.cpan.org
Repository: https://github.com/nunorc/Benchmark-Apps.git
Repository-Browse: https://github.com/nunorc/Benchmark-Apps
